» Ubuntu » Пакеты

Error

two or more packages specified (suck natty)